config-server-git: dev111
#application-dev-begin
#这里后续添加公共参数值
liquidnet:
  security:
    username: user
    password: user123
  jwt:
    secret: qZHglvNP0n0aOOckHiQXq5JMD468J4eG
    expire-ttl: 43200
    refresh-ttl: 525600
    blacklist_grace_period: 5
  mysql:
    urlHostAndPort: 39.106.122.201:3308
    username: testmall
    password: zhengzai!mYT
  rabbitmq:
    host: rabbitmq.zhengzai.tv
    port: 5672
    username: admin
    password: admin
    virtual-host: /
  knife4j:
    disable: false
  redis:
    host: 39.106.122.201
    port: 6379
    password: 3Xa%8p
  mongodb:
    host: 39.106.122.201:27017
    port: 27017
    user: root
    pwd: S&y$6d*JwJ
  service:
    executor-main:
      xxl:
        admin:
          addresses: 127.0.0.1:8090
#application-dev-end